Subject: Re: b19-make says wait/stop
From: [email-masked] (Christopher Faylor)

14 Mar 1998 13:55:35 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
gyoung yun cho  <[email-masked]> wrote:
>  I tried to build m68k-coff cross-compiler on cygwin-b19. I could build
>binutils-2.8.1.0.15 with minor patch. I used egcs-1.0.2. 
>  But, I've always encountered following error. At other times, same kind of
>error(make[n]: *** wait: Invalid argument. Stop) occurred at another location.
>
>  Does anyone know why the reason ?

If you haven't already, try using the updated B19.1 CYGWINB19.dll which is
available from

ftp://ftp.cygnus.com/gnu-win32-b19/b19.1-update/new-cygwinb19.dll.gz .

You can also try using an updated sh.exe available at my web site:

		http://www.tiac.net/users/cgf
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".